import 'package:flutter/material.dart';
import 'package:rkm_educa_app/componentes/text_custom.dart';

import '../utils/cores.dart';

class AppBarCustom{
  @override
  PreferredSize appbar(BuildContext context,String title) {

    return PreferredSize(
      preferredSize: Size.fromHeight(50),
      child: AppBar(
        backgroundColor: PaletaCores.appBar,
        centerTitle: true,
        title: TextCustom(text: title,color: Colors.white,fontWeight: FontWeight.bold,size: 20.0,),
      ),
    );
  }
}
